@charset "utf-8";
/* CSS Document */


.fs18{font-size:18px;}
.fs24{font-size:24px;}

.mb10{margin-bottom:10px;}
.mb30{margin-bottom:30px;}

.mt30{margin-top:30px;}

.fl{float:left;}

.logo{
	font-family: 'Droid Sans', sans-serif;
	font-size: 60px;
	line-height: 30px;
	color: rgb(153, 153, 0);
}

.box{padding:20px 0;text-align: center;}

.pink{background-color:#FCAD9E;}
.beige{background-color:#EEDFC7;}

.red{color:#FF0004;}

.cont{
	margin-right: auto;
	margin-left: auto;
}

h2{
	border-bottom:1px solid #FFFFFF;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.fs10{
	font-size:12px;
	margin-top:5px;
}

.txtbold{
	font-weight:bold;
}

.alpha a{
	background-color:#fff;
	display:inline-block;
	}
.alpha a img{
	transition:all 0.5s ease;
	}
.alpha a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

#headerwrap{
	background: url(../images/header-bg.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top: 20px;
	text-align: center;
	background-attachment: fixed;
	background-position: center center;
	min-height: 700px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:200px;
	color: #fff;
}

#img01{
	background: url(../images/img01-bg.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top: 20px;
	text-align: center;
	background-attachment: fixed;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:100px;
	color: #fff;
}

#img02{
	background: url(../images/img02-bg.jpg) no-repeat center top;
	margin-top: -10px;
	text-align: center;
	background-attachment: fixed;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:20px;
	padding-bottom:80px;
	color: #fff;
}

#img03{
	background: url(../images/img03-bg.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top: 20px;
	text-align: center;
	background-attachment: fixed;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:100px;
	color: #fff;
}

.pink dl{
	width:80%;
	margin:0 auto;
	margin-bottom:20px;
}

.pink dl dd{
	text-align:left;
}

#map{
	height:300px;
}

.text-left {
	width: 250px;
	margin: 0 auto;
}

#footer{
	background-color:#101010;
	text-align:center;
	padding:10px 0;
	color:#FFFFFF;
}

.slidebase {
  position: relative;
  padding: 0;
}

.slidetext {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  color: #fff;
  background: rgba(211, 206, 103, 0.8);
}
.slidetext a {
  padding: 5px;
  display: block;
  color: #fff;
}
.slideimg  img{
	width:100%;
}



.btn_ghost {
	display: inline-block;
	width: 200px;
	height: 50px;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
	outline: none;
	border: solid 2px #fff;
	border-radius: 3px;
	/*background: rgba(255, 255, 255, 0.2);*/
	font-size:14px;
	margin-bottom:50px;

}

.btn_ghost a {
	color:#FFFFFF;
}

.btn_ghost::before,
.btn_ghost::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.btn_ghost,
.btn_ghost::before,
.btn_ghost::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.btn_ghost:hover {
	letter-spacing: 3px;
	background: rgba(255, 255, 255, 0.5);
}

.btn_ghost:hover a{
	color: #FF5F96;
	text-decoration:none
}




.other_headerwrap{
	margin-top: -10px;
	padding-top: 20px;
	text-align: center;
	background-attachment: fixed;
	background-position: center center;
	min-height: 600px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover !important;
	padding-top:200px;
	color: #fff;
}

.concept_header{
	background: url(../images/concept_header_bg.jpg) no-repeat center top;
}




.font10{
	font-size:10px;
	margin-bottom:10px;
}



.font18{
	font-size:18px;
}

.menu_header{
	background: url(../images/menu_header_bg.jpg) no-repeat center top;
}

#menu .pink .text-left{
	max-width:600px;
}

.price{
	margin-bottom:50px;
	padding:0 10%;
	text-align:left;
}

.price dl{
	overflow:hidden;
	border-bottom:1px dotted;
	padding-bottom:5px;
}

.price dl dt{
	float:left;
	font-weight:normal;
	width:70%;
}

.price dl dd{
	margin-left:70%;
	text-align:right;
}

#recommend,#ayurveda,#aroma,#facial,#korugi,#beamon{
	margin-top: -50px;
	padding-top: 50px;
}




#treatment .treatment_header{
	background: url(../images/treatment_header_bg.jpg) no-repeat center top;
}

#treatment .pink .container{
	max-width:600px;
}

#treatment .pink dl{
	width:100%;
}

#treatment .pink dl dd{
	margin-bottom:10px;
}

.flow {
	margin-bottom:50px;
	padding: 0 10%;
	text-align:left;
}

.flow dl {
	overflow:hidden;
	margin-bottom:30px;
}

.flow dl dt img{
	width:30%;
	float:left;
}

.flow dl dd{
	margin-left:40%;
	margin-bottom:10px;
}

.sp_menu dl dt{
	font-weight:normal;
	margin-bottom:10px;
}


.sp_menu .glyphicon{
	padding:20px 0;
}



.campaign_header{
	background: url(../images/campaign_header_bg.jpg) no-repeat center top;
}

.beamon_header{
	background: url(../images/beamon_header_bg.jpg) no-repeat center top;
}

.fln{
	width:35% !important;
}

.form-section {
	margin-bottom: 40px;
}

.form-section table th {
	width: 200px;
}

.form-section table th .icon {
	position: relative;
	top: -1px;
	display: inline-block;
	margin-left: 10px;
	padding: 2px 4px 1px;
	border: solid 1px #d02a0b;
	color: #d02a0b;
	font-size: 11px;
}

.form-section table td {
	text-align: left;
}

.form-section table th,
.form-section table td {
	padding: 15px 10px;
	vertical-align: top;
}

.form-section .button {
	margin-top: 40px;
}

.form-section .color {
	color: #d02a0b;
}

.form-section .w01 {
	width: 250px;
}

.error-list {
	margin-bottom: 40px;
	margin-left: 18px;
	padding-left: 0;
}

.error-list li {
	color: #d02a0b;
	text-align: left;
}

.confirm h1 {
	font-size: 20px;
	margin: 40px 0;
}

.confirm + #footer {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 10px 0 !important;
}

.confirm .container,
.confirm + #footer .container {
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}

.form-section select {
	padding: 1px 1px 4px 2px;
}

.form-section div + div {
	margin-top: 10px;
}

.form-section .text01 {
	margin-top: 10px;
}

button[disabled], input[disabled], select[disabled], textarea[disabled] {
    cursor: default;
    opacity: .5;
}

.form-section .w02 {
	width: 80%;
}

@media screen and (max-width: 480px) {
	body{
		font-size:12px;
	}
	
	h2{
		font-size:22px;
	}
	
	h3{
		font-size:18px;
	}
	
	.fs24{
		font-size:20px;
	}
	
	.fs18{
		font-size:14px;
	}
	
	.col-sm-4,.col-sm-6,.price,.flow {
		padding:0;
	}
	
	#headerwrap,#img01,#img02,#img03,.other_headerwrap {
		background-attachment: local;
	}
	/*#img01{
		background:url(../images/img01-bg_sp.jpg) no-repeat center top;
	}*/

	.concept_header,.menu_header,.treatment_header,.campaign_header,.beamon_header{
		 max-width: 100%;min-height: 300px !important;}
	
	.fln{
		width:100% !important;
		clear:both;
		margin-bottom:10px;
	}
	
	.txtcenter{
		margin-left:0 !important;
	}
	
	.select-menu {
		display: block;
	}

	.form-section table th,
	.form-section table td {
		display: block;
		width: 100%;
		padding: 0;
	}
	
	.form-section table th {
		margin-top: 20px;
	}
	
	.form-section table td {
		margin-top: 8px;
	}
	
	.form-section select + .select-menu {
		margin-top: 5px;
	}
	
	.form-section .w02 {
		width: 100%;
	}
	
	.confirm + #footer {
		position: static;
	}

}

































